# Translation of kfile_raw to Norwegian Bokmål
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_raw\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-01 03:51+0000\n"
"PO-Revision-Date: 2008-10-02 00:28+0000\n"
"Last-Translator: Launchpad Translations Administrators "
"<rosetta@launchpad.net>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: kcamerarawplugin.cpp:98
msgid "Image Info"
msgstr "Bildeinformasjon"

#: kcamerarawplugin.cpp:101
msgid "Camera Manufacturer"
msgstr "Kamera-produsent"

#: kcamerarawplugin.cpp:103
msgid "Camera Model"
msgstr "Kamera-modell"

#: kcamerarawplugin.cpp:105
msgid "Thumbnail"
msgstr "Minibilde"
